Kerbal Space Program - Feedback #3928

Nosecones and Size-Adapters need Fueltanks
01/03/2015 02:38 AM - MalfunctionM1Ke

Status: Updated

Severity: Low

Assignee:

Category: Parts

Target version:

Version: 0.90 Language: English (US)
Platform: Any Mod Related: No
Expansion:

Description

It would be great to have Nosecones and Adapters that have Fuel in them. This way it would be more convenient to use them as the
current Aerodynamics System is not giving any profit to sleek designs.

This might change with the next update, but nontheless would it be great to have these parts availlable as Fueltanks.

Picture of Parts in Question attached.

History

#1 - 07/17/2016 09:27 AM - TriggerAu

- Status changed from New to Needs Clarification

#2 - 08/11/2016 12:28 AM - smjjames

Basically, what the OP is saying is that the nose cones and adaptors (the bigger ones at least) should have fuel to make up for the lost deltaV and to
actually use the space. Lots of mods have nosecones and adaptors with fuel in them.

#3 - 08/11/2016 12:28 AM - smjjames
- Status changed from Needs Clarification to Updated
- % Done changed from 0 to 10
